{
    "dc_identifier": "nl.gm0687.2c.2012.3190987-5",
    "dc_title": "Commissie Maatschappelijke zaken en Algemeen bestuur 2012-09-26 - Orionis Walcheren, 1e begrotingswijziging en bestuursrapportage 1e halfjaar 2012 gemeenschappelijke regeling, zienswijze op begrotingswijziging (12-129/6)",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Middelburg op 2012-09-26. Onderdeel: Orionis Walcheren, 1e begrotingswijziging en bestuursrapportage 1e halfjaar 2012 gemeenschappelijke regeling, zienswijze op begrotingswijziging (12-129/6).",
    "dc_source": "https://middelburg.notubiz.nl/vergadering/4998",
    "dc_publisher": "gm0687",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-16",
    "foi_publishedDate": "2012-09-26",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Middelburg",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Middelburg",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "55",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0687.2c.2012.3190987-5",
    "dc_externalIdentifier": "3191000",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-09-26",
    "foi_meetingNumber": "3190987",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "5.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0687.2c.2012.3190987-5.doc.1",
            "dc_title": "12-129 Raadsvoorstel 1e begrotingswijziging 2012 en halfjaarrapportage Orionis Walcheren",
            "foi_fileName": "12-129_Raadsvoorstel_1e_begrotingswijziging_2012_en_halfjaarrapportage_Orionis_Walcheren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/126100/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2012.3190987-5.doc.2",
            "dc_title": "12-129 Bijlage 1. 1e begrotingswijziging 2012 Orionis Walcheren",
            "foi_fileName": "12-129_Bijlage_1._1e_begrotingswijziging_2012_Orionis_Walcheren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/126101/1"
        },
        {
            "dc_identifier": "nl.gm0687.2c.2012.3190987-5.doc.3",
            "dc_title": "12-129 Bijlage 2. Halfjaarrapportage 2012 Orionis Walcheren",
            "foi_fileName": "12-129_Bijlage_2._Halfjaarrapportage_2012_Orionis_Walcheren.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/126102/1"
        }
    ]
}